.postie-image{float:left;padding:0 6px 6px 0;}
body{background:#000000;color:#000000;font-family:Arial, Tahoma, Verdana;font-size:14px;margin:0px auto 0px;padding:0px;width:1088px;}
textarea.ffgh{font-family:Tahoma;font-size:12px;width:718px;}
.wpcf7{font-family:Verdana;font-size:16px;font-weight:bold;line-height:25px;}
.wpcf7 input, textarea, select{margin:0px 0px 20px 0px;padding:5px;font-size:20px;font-weight:normal;width:650px;background-color:#EEEEEE;border:1px solid #CCCCCC;}
.wpcf7 .wpcf7-submit{font-size:25px;background-color:#444444;color:#FFFFFF;padding:10px;width:500px;}
img{border:none;}
#wrap{align:center;background:#FFFFFF;border-left:solid #666666;border-right:solid #666666;magin:0px;padding:0px 20px 20px 20px;width:1048px;}
.clear{clear:both;}
hr{background-color:#e6e6e6;border:0px;color:#e6e6e6;height:2px;margin-bottom:15px;}
.imgpage{float:right;padding:0px 0px 20px 20px;display:block;}
#feedburner{float:left;margin-top:.2em;}
#fbwrapper{padding:10px 10px 10px 0;margin:10px 10px 10px 0;}
#feedburner p{margin:0 0 0 0;}
#feedburner input.text_input{border:1px solid #ccc;font:14px Verdana;padding:2px;width:260px;}
#feedburner input.text_input_bottom{border:1px solid #ccc;font:14px Verdana;padding:2px;width:200px;}
.feedburnerbutton{float:left;}
.feedburnercount{float:right;}
li#virtualreach{display:none;}
a{color:#CC0000;text-decoration:none;}
a:hover{color:#CC0000;text-decoration:underline;}
.navigation{border-top:1px solid #CCCCCC;border-bottom:1px solid #CCCCCC;color:#000000;font-family:Tahoma;font-size:11px;margin:5px 0px 5px 0px;padding:10px 10px 30px 10px;}
.navigation a, .navigation a:visited{color:#CC0000;text-decoration:underline;}
.navigation a:hover{color:#000000;text-decoration:underline;}
.navigationcomments{background-color:#eee;color:#000;font-family:Tahoma;font-size:11px;margin:5px 0px 5px 0px;padding:10px 10px 10px 5px;}
.alignright{float:right;width:330px;padding:0px 20px 0px 0px;background-image:url(images/next.png);background-position:right center;background-repeat:no-repeat;line-height:12px;text-align:right;}
.alignleft{float:left;width:330px;padding:0px 0px 0px 20px;background-image:url(images/previous.png);background-position:left center;background-repeat:no-repeat;line-height:12px;}
#header{background:#FFFFFF;color:#000000;font-size:11px;height:100px;margin:0px auto 0px;overflow:hidden;padding:0px 0px 0px 0px;width:1048px;}
#header h1{color:#000000;font-family:Georgia, Times New Roman, Trebuchet MS;font-size:48px;font-weight:normal;margin:0px;padding:0px 0px 0px 0px;text-decoration:none;}
#header h1 a, #header h1 a:visited{color:#000000;font-family:Georgia, Times New Roman, Trebuchet MS;font-size:36px;font-weight:normal;margin:0px;padding:0px 0px 0px 0px;text-decoration:none;}
#header h1 a:hover{color:#000000;text-decoration:none;}
#header p{line-height:20px;margin:0px;padding:0px 0px 0px 0px;}
#header a img{border:none;margin:0px;padding:0px;}
#header ul{margin:0px;padding:0px 0px 5px 0px;}
#header li{display:inline;list-style-type:none;margin:0px;padding:0px;}
#header ul li a, #header ul li a:visited{color:#2255AA;font-family:Arial, Tahoma, Verdana;font-size:11px;font-weight:bold;margin:0px;padding:0px;text-decoration:none;}
#header ul li a:hover{color:#CC0000;margin:0px;padding:0px;text-decoration:none;}
.headerleft{float:left;font-size:14px;margin:0px;padding:0px 0px 0px 0px;width:484px;}
.headerright{float:right;font-weight:bold;margin:0px;padding:20px 0px 0px 0px;text-align:right;width:544px;}
#topbar{background:#555555 url(images/top-bg.jpg);height:64px;margin:0px auto 0px;padding:0px 0px 0px 0px;width:1048px;}
#topbar a img{border:none;margin:0px;padding:0px;}
#topbarleft{float:left;font-size:14px;margin:0px;padding:0px 0px 0px 0px;width:350px;}
#topbarright{color:#ffffff;float:right;font-family:Arial, Tahoma, Verdana;font-size:11px;margin:0px;padding:0px 10px 0px 0px;text-align:right;text-decoration:none;width:678px;}
#topbarright a{color:#ffffff;font-family:Arial, Tahoma, Verdana;font-size:11px;text-decoration:none;}
#topbarright a:hover{color:#cccccc;font-family:Arial, Tahoma, Verdana;font-size:11px;text-decoration:none;}
#topbarright ul{display:inline;margin:0px;padding:0px 0px 0px 20px;}
#topbarright li{display:inline;list-style-type:none;margin:0px 20px 0px 0px;padding:0px;}
#topbarright ul li a, #topbarright ul li a:visited{color:#FFFFFF;font-family:Arial, Tahoma, Verdana;font-size:11px;font-weight:bold;margin:0px;padding:0px;text-decoration:none;}
#topbarright ul li a:hover{color:#CC0000;margin:0px;padding:0px;text-decoration:none;}
#navbar{background:#800000 url(images/navbar.gif);border-bottom:1px solid #800000;border-top:1px solid #800000;color:#FFFFFF;font-family:Arial, Tahoma, Verdana;font-size:11px;font-weight:bold;height:28px;margin:0px auto 0px;padding:0px 0px 0px 0px;width:1048px;}
#navbar a, #navbar a:visited{color:#FFFFFF;font-size:11px;padding:0px 0px 0px 3px;text-decoration:none;text-transform:uppercase;}
#navbar a:hover{color:#FFFFFF;text-decoration:underline;}
#navbar p{color:#FFFFFF;font-weight:bold;margin:0px auto 0px;padding:0px 0px 0px 10px;}
#navbarright a img{border:none;margin:0px;padding:0px;}
#navbarleft{float:left;margin:0px;padding:8px 0px 8px 0px;width:734px;}
#navbarright{border-right:1px solid #777777;float:right;font-size:11px;margin:0px;padding:4px 0px 6px 0px;width:294px;}
#navbar ul{margin:0px;padding:0px 0px 0px 20px;}
#navbar li{display:inline;list-style-type:none;margin:0px;margin:0px 20px 0px 0px;}
#navbar ul li a, #navbar ul li a:visited{border-left:1px solid #860202;border-right:1px solid #B90102;color:#FFFFFF;font-family:Arial, Tahoma, Verdana;font-size:11px;font-weight:bold;margin:0px -3px 0px 0px;padding:8px 19px 6px 17px;text-decoration:none;text-transform:uppercase;}
#navbar ul li a:hover{background:#800000 url(images/navhover.gif);border-right:1px solid #B90102;color:#FFFFFF;margin:0px -3px 0px 0px;padding:8px 19px 6px 17px;text-decoration:none;}
.current_page_item a, .current_page_item a:hover{color:#CC0000 !important;}
#subnav{background:#444444;border-bottom:0px solid #222222;color:#D5D5D5;font-weight:bold;height:27px;margin:0px auto 0px;padding:0px 0px 0px 0px;width:1048px;}
#subnav p{color:#FFFFFF;font-size:11px;font-weight:bold;margin:0px;padding:0px;text-transform:uppercase;}
#subnav a, #subnav a:visited{color:#FFFFFF;font-size:11px;padding:0px 0px 0px 3px;text-decoration:none;text-transform:uppercase;}
#subnav a:hover{color:#FFFFFF;text-decoration:underline;}
#subnav a img{border:none;margin:0px;padding:0px;}
#subnav ul{display:inline;margin:0px;padding:0px 0px 0px 8px;}
#subnav li{display:inline;list-style-type:none;margin:0px 20px 0px 0px;padding:0px;}
#subnav ul li a, #subnav ul li a:visited{color:#FFFFFF;font-family:'Droid Serif';font-size:13px;font-weight:bold;margin:0px;padding:0px;text-decoration:none;}
#subnav ul li a:hover{color:#CC0000;margin:0px;padding:0px;text-decoration:none;}
#subnavleft{float:left;margin:0px;padding:5px 0px 0px 0px;width:1028px;}
#content{line-height:19px;margin:0px auto 0px;padding:0px 0px 0px 0px;width:1048px;}
#cfloatright{float:right;overflow:auto;margin:10px 0 0 0;}
#content img.authorimage{border:4px solid #EAEAEA;margin:0 0 0 8px;padding:0;float:right;}
#content table{border:none;}
#content td{border:none;vertical-align:top;font-family:Verdana;font-size:11px;line-height:10px;margin:0 0 10px 0;padding:0 0 10px 0;}
#content td img{margin:5px 0;border:5px solid #cccccc;}
#content td a:hover img{border:5px solid #CC0000;}
#content td img.TPcover_w_cnd02f{margin:0;padding:0;border:none;}
#content td a:hover img.TPcover_w_cnd02f{margin:0;padding:0;border:none;}
#imagedesc{font-family:Verdana;font-size:10px;line-height:10px;}
#imagedescsmall{font-family:Verdana;font-size:9px;line-height:10px;}
#content p{margin:0px;padding:0px 0px 15px 0px;}
#content #gap{margin:5px 0px 5px 0px;padding:10px 0px 10px 0px;}
#content h1{background-color:#FFF;margin:5px 0px 5px 0px;padding:10px 10px;color:#000000;font-family:Times New Roman;font-size:40px;font-weight:normal;line-height:35px;}
#content h1 a{color:#000000;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;text-decoration:none;}
#content a:visited{color:#CC0000;}
#content h1 a:hover{color:#2255AA;text-decoration:none;}
#content h1#single{margin:0px 0px 5px 0px;padding:0px 0px 10px 0px;color:#000000;font-family:'Droid Serif';font-size:42px;font-weight:normal;line-height:40px;}
#content h1#single a, #content h1#single a:visited{color:#CC0000;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;text-decoration:none;}
#content h1#single a:hover{color:#000000;text-decoration:none;}
#content h2{border-bottom:1px solid #ccc;font-family:Times New Roman;font-size:25px;font-weight:bold;margin:0px 0px 15px 0px;padding:10px 10px 12px 0px;line-height:25px;}
#content h2.pages{color:#CC0000;border-bottom:1px solid #ccc;font-family:'Droid Serif';font-size:40px;font-weight:bold;margin:0px 0px 15px 0px;padding:10px 10px 18px 0px;line-height:25px;}
#content h4{border-bottom:1px solid #ccc;color:#444;font-family:Times New Roman;font-size:22px;font-weight:bold;margin:25px 0px 0px 0px;padding:0px 0px 5px 0px;}
#content h4 p{padding:30px 0px 5px 0px;}
#content h5{color:#000000;font-family:'Droid Serif';font-size:25px;font-weight:bold;margin:0px;line-height:25px;}
#content h5 a, #content h5 a:visited{color:#cc0000;}
#content h5 a:hover{color:#000000;text-decoration:none;}
#content h6{background-color:#eee;border-bottom:1px solid #ccc;color:#000;font-family:Times New Roman;font-size:15px;margin:-20px 0px 0px 0px;padding:5px 5px 5px 5px;}
#content h6 p{background-image:url(images/icon-categories.png);background-position:left center;background-repeat:no-repeat;margin:0px 0px 0px 0px;padding:0px 0px 0px 20px;}
#content h6 a, #content h6 a:visited{color:#CC0000;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;text-decoration:none;}
#content h6 a:hover{color:#000;text-decoration:underline;}
#content img.wp-smiley{border:none;margin:0px;padding:0px;}
#content img.wp-wink{border:none;margin:0px;padding:0px;}
#contentleft{float:left;margin:0px 0px 0px 0px;padding:0px 0px 20px 0px;width:728px;}
#contentleft p img{border:none;margin:0px 10px 10px 0px;}
#contentleft ol{margin:0px 0px 0px 5px;padding:0px 0px 15px 0px;}
#contentleft ol li{margin:0px 0px 0px 20px;padding:0px 0px 0px 0px;}
#contentleft ul{list-style-type:square;margin:0px 0px 0px 0px;padding:0px 0px 15px 0px;}
#contentleft ul li{list-style-type:square;margin:0px 0px 0px 20px;padding:0px 0px 0px 0px;}
.postinfo{background-color:#eee;border-bottom:1px solid #ccc;color:#000;font-family:Tahoma;font-size:11px;margin:5px 0px 5px 0px;padding:3px 10px 3px 10px;}
.postinfosocial{width:708px;height:25px;background-color:#eee;border-bottom:1px solid #ccc;color:#000;font-family:Tahoma;font-size:11px;margin:5px 0px 5px 0px;padding:3px 10px 3px 10px;}
.postinfosocial #postinfoleft{float:left;width:460px;}
.postinfosocial #postinforight{float:right;width:248px;}
.postinfomid{background-color:#F2F2F2;color:#000;font-family:Tahoma;font-size:13px;margin:5px 0px 5px 0px;padding:10px;}
.postinfomid #midad #midadleft h3, .postinfomid #midad #midadright h3{color:#000;font-family:'Droid Serif';font-size:18px;font-weight:bold;margin:0 0 10px 0;}
.postinfo ul#related_post{list-style-type:square;margin:0px 0px 0px 0px;padding:0px 0px 15px 0px;border:none;}
.postinfo ul#related_post li{list-style-type:square;margin:0px 0px 0px 20px;padding:0px 0px 0px 0px;border:none;}
#midad{width:725px;margin:0px 0px;display:block;overflow:auto;}
#contentwcontent{border-bottom:1px dotted #C0C0C0;margin:5px 0px 25px 0px;padding:0px 0px 20px 0px;text-align:left;}
#content #midadleft{float:left;width:250px;padding-right:10px;}
#content #midadleft ul{margin:0px;padding:0px;}
#content #midadleft ul li{border:none;margin:0px;padding:0px;}
#content #midadleft li.facebook{list-style-type:none;background:url(images/th_facebook-16x16.png) no-repeat 0 2px;padding:0 0 0 22px;}
#content #midadleft li.twitter{list-style-type:none;background:url(images/2978098946_5df0e7eb78_t.jpg) no-repeat 0 2px;padding:0 0 0 22px;}
#content #midadleft li.digg{list-style-type:none;background:url(images/digg-sm.gif) no-repeat 0 2px;padding:0 0 0 22px;}
#content #midadleft li.stumbleupon{list-style-type:none;background:url(images/stumble-sm.gif) no-repeat 0 2px;padding:0 0 0 22px;}
#content #midadleft li.subscribe{list-style-type:none;background:url(images/subscribe-sm.gif) no-repeat 0 2px;padding:0 0 0 22px;}
#content #midadright{float:right;width:430px;padding:0 20px 0 10px;}
#content #midadright ul{border:none;margin:0px;padding:0px;}
#content #midadright li{border:none;margin:0 0 0 20px;padding:0px;}
#content #midadright ul#related_post{border:none;margin:10px 0px;padding:0px;}
.postinfolinkad{background-color:#eee;border-bottom:1px solid #ccc;color:#000;font-family:Tahoma;font-size:11px;margin:5px 0px 5px 0px;padding:5px 0px 5px 0px;}
.postinfobreaker{margin-bottom:15px;}
.postinfobreaker5{margin-bottom:5px;}
.postinfocomments{border-bottom:1px solid #CCC;color:#000;font-family:'Droid Serif';font-size:30px;font-weight:bold;margin:25px 0px 15px 0px;padding:3px 10px 13px 10px;}
.postinforss{color:#000;font-family:'Droid Serif';font-size:18px;font-weight:bold;margin:10px 0px 10px 0px;padding:0px 0px 0px 0px;}
.postinfol{background-image:url(images/icon-categories.png);background-position:left center;background-repeat:no-repeat;margin:0px 0px 0px 0px;padding:0px 0px 0px 20px;}
.postinfor{background-image:url(images/icon-comments.png);background-position:left center;background-repeat:no-repeat;margin:0px 0px 0px 0px;padding:0px 0px 0px 20px;}
.postinfofacebook{float:right;margin:0px 0px 0px 10px;padding:0px 0px 0px 20px;display:inline;}
.postinfocom{background-image:url(images/icon-comments.png);background-position:left center;background-repeat:no-repeat;margin:0px 0px 0px 0px;padding:0px 0px 0px 20px;}
blockquote{background-color:#d3d3d3;background-image:url(images/blockquote6-img.png);background-position:top left;background-repeat:no-repeat;border-color:#cfcfcf;border-style:solid;border-width:1px;color:#000;font-family:'Droid Serif';font-size:15px;margin:5px 0px 5px 0px;padding:10px 10px 10px 40px;overflow:auto;}
.ezine {background-image:url(images/blockquote9-img.png);}
#downloadquote{font-family:Times New Roman;font-size:25px;font-weight:bold;line-height:30px;}
#downloadquote a:visited{color:#cc0000;}
code{background-color:#eee;border-color:#ccc;border-style:solid;border-width:1px;color:#000;font-family:Tahoma;font-size:13px;margin:5px 10px 5px 10px;padding:10px 10px 10px 10px;}
#content blockquote p{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#content hr{background-color:#e6e6e6;border:0px;color:#e6e6e6;height:2px;margin-bottom:15px;}
.breadcrumb{border-bottom:double #C0C0C0;float:left;font-size:11px;margin:0px 0px 20px 0px;padding:10px 0px 3px 0px;width:728px;}
.date{float:left;font-size:12px;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;width:728px;}
.postmeta{border-top:double #C0C0C0;font-size:12px;margin:0px 0px 0px 0px;padding:5px 0px 40px 0px;width:728px;}
.archive{float:left;margin:0px 0px 0px 0px;padding:0px 0px 20px 0px;width:275px;}
#homepage{float:left;margin:0px 0px 0px 0px;padding:15px 0px 20px 0px;width:728px;}
#homepage p{line-height:125%;font-size:15px;}
#homepage p img{border:none;margin:10px 5px 10px 0px;}
.socialbars{width:312px;margin:0 0 3px 0;padding:0 0 3px 0;float:left;}
.socialbars img{border:none;}
#lefto{width:142px;height:28px;float:left;margin:0;padding:0;border:none;}
#righto{width:170px;height:28px;float:right;text-align:right;margin:0;padding:0;border:none;}
#homepageleft .newsletter300 ul.wp-polls-ul,{list-style-type:none;margin:0;padding:0;border:none;}
#homepageleft .newsletter300 ul.wp-polls-ul li{list-style-type:none;margin:5px 20px;padding:0;border:none;font-size:12px;}
#homepageleft .newsletter300white ul li{padding: 0px;margin: 0px;border: none;}
#homepageleft .newsletter300white h3{background-color: #EEE;color:#000;border: none;padding: 8px 5px 8px 5px;}
#homepage table#social{height:25px;}
#homepage table#social tr td{border:none;padding:10px;}
#homepage table#social img{border:none;padding:0;margin:0;}
#homepage h3{border-bottom:solid 1px #C0C0C0;color:#000000;font-family:'Droid Serif';font-size:18px;font-weight:normal;margin:0px 0px 5px 0px;padding:0px 0px 4px 0px;}
#homepage h3.h3substitute{border-bottom:solid 1px #C0C0C0;color:#000000;font-family:Arial, Tahoma, Verdana;font-size:35px;font-weight:normal;margin:45px 0px 5px 0px;padding:0px 0px 10px 0px;line-height:28px;}
#homepage h3 p{margin:0px 0px 0px 0px;padding:30px 0px 0px 0px;}
#homepage #homepageh3gap{margin:0px 0px 0px 0px;padding:30px 0px 0px 0px;}
#homepage ol{margin:5px 10px 5px 25px;padding:0px 10px 5px 0px;}
#homepage ul{list-style-type:square;margin:0px 10px 5px 25px;padding:0px 10px 5px 0px;}
#homepage ol ul{margin:10px 10px;border:none;}
#homepage ol ul li{margin:0px 30px;padding:0px;border:none;}
#homepage li{margin:0px 10px 5px 15px;padding:0px 10px 5px 0px;border-bottom:1px solid #ccc;}
#singlep{margin:0px;padding:0px 0px 5px 0px;}
.featured2{float:left;margin:0px 0px 0px 0px;padding:0px 0px 20px 0px;width:728px;}
.hppostmeta{border-bottom:1px dotted #C0C0C0;font-size:11px;font-weight:bold;margin:0px 0px 25px 0px;padding:0px;width:398px;}
#homepageleft{float:left;margin:0px 0px 0px 0px;padding:0px 0px 20px 0px;width:310px;}
#homepageleft p{margin:0px;padding:0px 0px 0px 0px;}
#homepageleft p img{border:none;margin:0px 5px 0px 0px;}
.featured{background:#D8D8D8;border:1px solid #999999;float:left;margin:0px 0px 15px 0px;padding:10px 10px 5px 10px;width:290px;}
.newsletter{background:#D8D8D8;border:1px solid #999999;float:left;margin:0px 0px 5px 0px;padding:10px 10px 10px 10px;width:290px;}
.newsletter300{background:#D8D8D8;border:1px solid #999999;float:left;margin:0px 0px 5px 0px;padding:5px 5px 5px 5px;width:300px;}
.newsletter300white{background:#FFFFFF;border:1px solid #CCCCCC;float:left;margin:0px 0px 5px 0px;padding:5px 5px 5px 5px;width:300px;}
.newsletter300white a.TPcell_w_cnd02f{font-family:'Droid Serif';font-size:13px;color:#CC0000;line-height:15px;text-decoration:none;border:none}
.newsletter300white a:hover.TPcell_w_cnd02f{color:#000000;}
.newsletter300white a.TParrow_w_cnd02f{color:#CC0000;text-decoration:none;border:none}
.newsletter2{background:#D8D8D8;border:1px solid #999999;float:left;margin:0px 0px 15px 0px;padding:10px 10px 10px 10px;width:285px;}
.newsletter3{background:#eee;border:1px solid #ccc;float:left;margin:0px 0px 15px 0px;padding:10px 10px 10px 10px;width:285px;}
.newsletter4{background:#eee;border:1px solid #ccc;float:left;margin:0px 0px 5px 0px;padding:10px 10px 10px 10px;width:280px;}
.newsletter4white{background:#fff;border:1px solid #ccc;float:left;margin:0px 0px 5px 0px;padding:10px 10px 10px 10px;width:280px;}
.newsletter4whitead{background:#fff;border:1px solid #ccc;float:left;margin:5px 0px 5px 0px;padding:10px 10px 10px 10px;width:280px;}
.newsletter4white a.TPcell_w_cnd02f{font-family:'Droid Serif';font-size:13px;color:#CC0000;line-height:15px;text-decoration:none;border:none}
.newsletter4white a:hover.TPcell_w_cnd02f{color:#000000;}
.newsletter4white a.TParrow_w_cnd02f{color:#CC0000;text-decoration:none;border:none}
.newsletter4whitecloud{background:#fff;border:1px solid #ccc;float:left;font-family:'Droid Serif';margin:0px 0px 5px 0px;padding:10px 10px 10px 10px;width:280px;}
.newsletter45{background:#eee;border:1px solid #ccc;float:left;margin:0px 0px 5px 0px;padding:0px 10px 0px 10px;width:280px;}
.newsletter45white{background:#fff;border:1px solid #ccc;float:left;margin:0px 0px 5px 0px;padding:0px 10px 0px 10px;width:280px;}
.newsletter5{float:left;margin:0px;width:285px;}
.newsletter6{background:#eee;border-bottom:1px solid #ccc;float:left;margin:5px 0px 10px 0px;padding:5px 11px 5px 11px;width:285px;}
.newsletterwhite{background:#ffffff;border:1px solid #cccccc;float:left;margin:0px 0px 15px 0px;padding:10px 10px 10px 10px;width:290px;}
.newsletter2white{background:#ffffff;border:1px solid #cccccc;float:left;margin:0px 0px 15px 0px;padding:10px 10px 10px 10px;width:285px;}
#homepageright{float:right;margin:0px 0px 0px 0px;padding:0px 0px 20px 0px;width:398px;}
#sidebar{display:inline;float:right;line-height:18px;margin:0px;padding:15px 0px 20px 0px;width:300px;}
#sidebar p{margin:0px;padding:0px 0px 15px 0px;}
#sidebar a img{border:none;margin:0px;padding:0px 0px 0px 0px;}
#sidebar h2{background:#666666 url(images/headline.gif);color:#FFFFFF;font-family:Arial, Tahoma, Verdana;font-size:12px;font-weight:bold;margin:0px 0px 5px 0px;padding:3px 0px 2px 5px;}
#sidebar h3{color:#000000;font-family:'Droid Serif';font-size:18px;font-weight:bold;margin:0px 0px 0px 0px;padding:0px 0px 2px 0px;}
.posts ul{list-style-type:none;margin:0px 0px 20px 0px;padding:5px 0px 0px 0px;}
.posts ul li{background:#FFFFFF url(images/side_post.gif) no-repeat top left;margin:0px 0px 0px 0px;padding:0px 0px 5px 20px;}
#sidebar ul li a, #sidebar ul li a:visited{color:#CC0000;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;text-decoration:none;}
#sidebar ul li a:hover{color:#CC0000;text-decoration:underline;}
.sideleft{display:inline;float:left;line-height:20px;margin:0px;padding:0px 0px 0px 0px;width:140px;}
.sideright{display:inline;float:right;line-height:20px;margin:0px;padding:0px 0px 0px 0px;width:140px;}
.advertisement{border-bottom:1px solid #AEC3D4;float:right;font-size:11px;margin:0px 0px 10px 0px;padding:8px 0px 5px 0px;width:300px;}
.newsletter2{background:#EEEEEE;border:1px solid #cccccc;float:right;margin:15px 0px 15px 0px;padding:10px 10px 10px 10px;width:280px;}
.newsletter3{background:#fff;border:1px solid #cccccc;float:right;margin:15px 0px 15px 0px;padding:10px 10px 10px 10px;width:280px;}
.white:link{color:#ffffff;text-decoration:underline;}
.white:visited{color:#ffffff;text-decoration:underline;}
.white:hover{color:#cccccc;}
.white:active{color:#ffffff;text-decoration:underline;}
#l_sidebar{display:inline;float:left;line-height:18px;margin:0px;padding:10px 20px 20px 0px;width:160px;}
#l_sidebar p{margin:0px;padding:0px 0px 15px 0px;}
#l_sidebar a img{border:none;margin:0px;padding:0px 0px 15px 0px;}
#l_sidebar h2{background:#666666 url(images/headline.gif);color:#FFFFFF;font-family:Arial, Tahoma, Verdana;font-size:12px;font-weight:bold;margin:0px 0px 5px 0px;padding:3px 0px 2px 5px;}
#l_sidebar h3{background:#666666 url(images/headline.gif);color:#FFFFFF;font-family:Arial, Tahoma, Verdana;font-size:12px;font-weight:bold;margin:0px 0px 5px 0px;padding:3px 0px 2px 5px;}
#l_sidebar ul{list-style-type:none;margin:0px 0px 15px 0px;padding:0px 0px 0px 0px;}
#l_sidebar li{list-style-type:none;margin:0px 0px 0px 20px;padding:0px 0px 0px 0px;}
#l_sidebar ul li{list-style-type:square;margin:0px 0px 0px 20px;padding:0px 0px 0px 0px;}
#r_sidebar{display:inline;float:right;line-height:18px;margin:0px;padding:10px 0px 20px 0px;width:120px;}
#r_sidebar p{margin:0px;padding:0px 0px 15px 0px;}
#r_sidebar a img{border:none;margin:0px;padding:0px 0px 15px 0px;}
#r_sidebar h2{background:#666666 url(images/headline.gif);color:#FFFFFF;font-family:Arial, Tahoma, Verdana;font-size:12px;font-weight:bold;margin:0px 0px 5px 0px;padding:3px 0px 2px 5px;}
#r_sidebar h3{background:#666666 url(images/headline.gif);color:#FFFFFF;font-family:Arial, Tahoma, Verdana;font-size:12px;font-weight:bold;margin:0px 0px 5px 0px;padding:3px 0px 2px 5px;}
#r_sidebar ul{list-style-type:none;margin:0px 0px 15px 0px;padding:0px 0px 0px 0px;}
#r_sidebar li{list-style-type:none;margin:0px 0px 0px 20px;padding:0px 0px 0px 0px;}
#r_sidebar ul li{list-style-type:square;margin:0px 0px 0px 20px;padding:0px 0px 0px 0px;}
#footer{background:#555555;height:70px;margin:0px auto 0px;padding:0px 0px 0px 0px;width:1048px;}
#footerad{background:#fff;margin:30px 0px 0px 0px;padding:0px 0px 0px 0px;width:1048px;}

#footerad h3{color:#000;font-family:'Droid Serif';font-size:18px;font-weight:bold;margin:0px 0px 0px 0px;padding:0px 0px 0px 6px;}
#footerad ul li {list-style-type:square;margin:0px;padding:0px;}

#footer p{color:#FFFFFF;font-family:Arial, Tahoma, Verdana;font-size:11px;margin:0px;padding:0px 10px 0px 10px;}
#footer a, #footer a:visited{color:#FFFFFF;text-decoration:none;}
#footer a:hover{text-decoration:underline;}
#footer a img{border:none;margin:0px 0px 0px 10px;padding:0px;}
#footerleftad{float:left;margin:0px;padding:10px 0px 0px 0px;width:799px;}
#footerrightad{float:left;margin:0px;padding:7px 0px 0px 20px;text-align:right;width:219px;}

#footerleftadnew{float:left;height:280px;margin:0px 5px 0px 0px;padding:0px 0px 0px 0px;width:341px;}
#footermidadnew{float:left;height:280px;margin:0px 5px 0px 0px;padding:0px 5px;width:385px;background:#FFFFFF;border:1px solid #CCCCCC}
#footerrightadnew{float:right;height:280px;margin:0px 0px 0px 0px;padding:0px 5px;width:288px;background:#FFFFFF;border:1px solid #CCCCCC}

#footerleft{float:left;margin:0px;padding:10px 0px 0px 0px;width:714px;list-style:none;}
#footerright{float:right;margin:0px;padding:7px 10px 0px 0px;text-align:right;width:324px;list-style:none;}
#searchdiv{margin:0px;padding:0px;}
#searchform{display:inline;margin:0px;overflow:hidden;padding:0px;}
#s{background:#FFFFFF;border-bottom:1px solid #DDDDDD;border-left:1px solid #666666;border-right:1px solid #DDDDDD;border-top:1px solid #666666;color:#000000;display:inline;font-family:Arial, Tahoma, Verdana;font-size:11px;font-weight:normal;margin:0px 0px 0px 30px;padding:2px 2px 2px 2px;width:200px;}
#s2{background:#FFFFFF;border-bottom:1px solid #DDDDDD;border-left:1px solid #666666;border-right:1px solid #DDDDDD;border-top:1px solid #666666;color:#000000;display:inline;font-family:Arial, Tahoma, Verdana;font-size:11px;font-weight:normal;margin:0px;padding:3px;width:200px;}
#sbutt{background:#ffffff url(images/navbar.gif);border:1px solid #B90102;color:#000000;font-family:Arial, Tahoma, Verdana;font-size:11px;font-weight:bold;margin:0px 0px 0px 5px;padding:1px;}
#sbutt2{background:#376B9D url(images/navbar.gif);border:1px solid #B90102;color:#FFFFFF;font-family:Arial, Tahoma, Verdana;font-size:11px;font-weight:bold;margin:0px 0px 0px 8px;padding:2px;}
#name, #email, #url, #submit{background:#FFFFFF;border-bottom:1px solid #DDDDDD;border-left:1px solid #666666;border-right:1px solid #DDDDDD;border-top:1px solid #666666;color:#000000;font-family:Arial, Tahoma, Verdana;font-size:12px;margin:0px 0px 0px 0px;padding:4px;}
#words{background:#FFFFFF;border-bottom:1px solid #DDDDDD;border-left:1px solid #666666;border-right:1px solid #DDDDDD;border-top:1px solid #666666;color:#000000;font-family:Arial, Tahoma, Verdana;font-size:12px;margin:0px 0px 0px 0px;padding:4px;width:460px;}
#commentblock{background:#E8EDF1;border-bottom:1px solid #666666;border-left:1px solid #DDDDDD;border-right:1px solid #666666;border-top:1px solid #DDDDDD;color:#000000;float:left;margin:10px 0px 0px 0px;padding:20px 20px 10px 20px;width:500px;}
#commentblock ol{list-style-type:square;margin:0px 0px 0px 0px;padding:0px 0px 10px 0px;}
#commentlist{margin:0px 0px 0px 0px;padding:0px 0px 0px 20px;list-style-type:none;}
.commentdate{font-size:12px;padding-left:0px;}
.commentname{color:#000000;margin:0px;padding:5px 5px 5px 0px;}
.commentinfo{clear:both;}
.commenttext{background:#FFFFFF;border-bottom:1px solid #666666;border-left:1px solid #DDDDDD;border-right:1px solid #666666;border-top:1px solid #DDDDDD;color:#000000;font-family:Arial, Tahoma, Verdana;font-size:12px;margin:5px 0px 20px 0px;padding:10px 10px 0px 15px;width:440px;}
.commenttext-admin{background:#FFFFFF;border-bottom:1px solid #666666;border-left:1px solid #DDDDDD;border-right:1px solid #666666;border-top:1px solid #DDDDDD;color:#000000;font-family:Arial, Tahoma, Verdana;font-size:12px;margin:5px 0px 20px 0px;padding:10px 10px 0px 15px;width:440px;}